a.nspImageWrapper.tcenter.fleft.gkResponsive {
    display: block;
    max-height: 215px;
    overflow: hidden;
}
.alert.alert-error {
    background: #f9dfdf;
}
.jg_subcatelem_txt ul {
    margin: 0;
    padding: 0;
}
.jg_subcatelem_txt ul li {
    list-style-type: none;
}
.jg_subcatelem_txt ul li img {
    padding: 5px 20px 0;
}
.jg_subcatelem_txt ul li a {
    display: block;
    text-align: center;
    font-weight: bold;
}
.jg-image-caption {
    text-align: center;
}
a.btn.btn-success.btn-returm {
    margin: 20px 0;
}
.backcallMessgesForm {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
}
.backcallMessgesForm input {
    width: 100%;
    margin: 0 0 10px;
    padding: 10px;
}
input#jform_files {
    height: auto;
}
textarea#jform_body {
    margin: 0 0 20px;
}
div#system-message {
    text-align: center;
}
body .close {
    font-size: 41px;
}
body select, body textarea, body input[type="text"], body input[type="password"], body input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], body input[type="email"], input[type="url"], input[type="search"], body input[type="tel"], input[type="color"], .uneditable-input {
    height: 54px;
}
label.me-2 {
    display: none!important;
}
form.js-finder-searchform button.btn.btn-primary {
    display: inline-block;
    vertical-align: top;
    height: 55px;
}
form.js-finder-searchform button.btn.btn-secondary {
    display: block;
}